MMS-Mail-Provider

Prerequisites

MMS-Mail-Provider declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
MMS::Mail::Message::Parsed0.06MMS-Mail-Message-Parsed-0.06128.13
Test::More0Test-Simple-1.001003131.25